/* CSS para FEDI-EA 2005- | light */

.icon16 {
	float: right;
	margin: 0px 2px 0px 5px;
	vertical-align: middle;
}

.imageleft {
	float: left;
	margin: 2px 10px 5px 0px;
}

.welcome {
	background: #C5E287;
	margin-bottom:2px;
	padding:5px;
	border: 1px solid #A9A9A9;
	text-align: justify;
	font-size: 10pt;
/*	font-family: arial,sans-serif;*/
}

.skiplink {
	display:none;
	text-align: right;
}

acronym {
	border-bottom: 1px dotted black;
}

.empty {
	height: 1px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: top;
/*	text-align: left;*/
}

.body {
	padding: 1px;
	padding-right: 2px;
	vertical-align: top;
	text-align: left;
	height: 100%;
/*	padding-top: 1px;
/*	width: 100%;*/
/*	margin: 1px;
	margin-right: 2px;*/
/*	border-spacing: 0px;/* <TABLE CELLSPACING=0> en IE */
/*	background: #00FF00;
	border: 1px solid #000000;*/
}

.destacado{
	color: black;
	margin: 0px;
	padding: 7px;
	vertical-align: top;
	text-align: left;
	background: #FFF0F5;
	font-size: 8pt;
	border: 1px solid #A9A9A9;
	margin-bottom:2px;
}

.mainbody {
	border: 1px solid #A9A9A9;
	background: #F0FFF0 url(../images/fedibkg2.gif);
	color: black;
	margin: 0px;
	padding: 7px;
	font-size: 8pt;
	vertical-align: top;
	text-align: left;
/*	margin: 1px;
	margin-right: 2px;*/
/*	font-family: verdana,arial,sans-serif;*/
}

.mainbody H4 {
	font-size: 8pt;
	line-height: 8pt;
}

.newsext {
	width: 200px;
	border: 1px solid #A9A9A9;
	background: #FFF0F5;
	color: black;
	margin: 0px;
	margin-bottom: 2px;
/*	margin: 1px;
	margin-right: 2px;*/
	padding: 5px;
/*	font-family: arial,sans-serif;*/
	font-size: 8pt;
	vertical-align: top;
	text-align: left;
}

.menucol {
	width: 100%;
	text-align: left;
	font-size: 10pt;
	padding: 0px;
	margin: 0px;
	margin-bottom: 2px;
/*	font-family: arial,serif;*/
/*	border-spacing: 0px;*/
/*	padding-bottom: 2px;*/
/*	top: 0px;*/
/*	white-space:nowrap;*/
/*	border: 1px solid #000000;*/
}

/*.menucol table {
	padding: 0px;
	margin: 0px;
	background: #FF0000;
	border: 1px solid #808080;
}*/

.menucol th {
	background: #CCCCCC;
	color: black;
	border: 1px solid #2F4F4F;
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	top: 0px;
}

.menucol td {
	color: green;
	padding: 0px;
/*	text-indent: 10px;
	padding-left: 10px;*/
/*	border: 1px solid #2F4F4F;
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;*/
/*	background: #FFFFFF;*/
}

.menucol a:link {
	border: 1px solid #2F4F4F;
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	display: block;
	background: #4682B4;
	color: white;
/*	color: yellow;*/
	text-decoration: none;
	padding-left: 10px;
	margin-left: 0px;
}

.menucol a:visited {
	border: 1px solid #2F4F4F;
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	display: block;
	background: #4682B4;
	color: white;
	text-decoration: none;
	padding-left: 10px;
/*	border: 1px solid #000000;*/
/*	text-indent: 10px;*/
/*	padding: 0px;*/
/*	padding-left: 5px;
	padding-right: 5px;*/
/*	margin-bottom: 10px;*/
}

.menucol a:hover {
	display: block;
/*	text-decoration: none;*/
	color: black;
	background: #F0E68C;
}

.menucol a:active {
	display: block;
	color: red;
	background: #87CEEB;
	border: 1px solid #A9A9A9;
	border-top: 1px solid #2F4F4F;
	border-left: 1px solid #2F4F4F;
}

.submenucol a:link,.submenucol a:visited {
	padding-left: 8px;
	margin-left: 8px;
}

#submenucol {
	padding-left: 10px;
	margin-left: 10px;
}

#active {
	color: yellow;
/*  font-weight: bold;
/*	display: block;
	background: #87CEEB;*/
}

a#active:hover {
	color: red;
/*	display: block;
	background: #87CEEB;*/
}

.menubar td {
	border: 1px solid #000000;
/*	border-bottom: 1px solid #000000;*/
	color: green;
	background: #FFFFFF;
	text-decoration: none;
	text-align: center;
/*	font-family: arial;*/
	font-size: 8pt;
/*  font-weight: bold;*/
	padding: 0px;
/*	padding-right: 0px;
	margin-bottom: 10px;*/
	margin: 5px;
}

/*.menubar a:link {
	color: yellow;
	text-decoration: none;
}*/

.menubar a:visited,.menubar a:link {
	color: white;
	text-decoration: none;
	background: #4169E1;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}

.menubar a:hover {
/*	text-decoration: none;*/
	color: black;
	background: #DCDCDC;
}

.menubar a:active {
	color: red;
	background: #DCDCDC;
}

.title {
/*	width: 650px;*/
	padding: 0px;
	padding-top: 0px;
	margin: 0px;
/*	vertical-align: top;*/
	text-align: center;
/*	font-weight: bold;
	font-size: 36pt;*/
}

.title H1 {
	margin-top: 0px;
	margin-bottom: 2px;
/*	padding: 0px;*/
}

.title H2 {
	margin-top: 0px;
	margin-bottom: 2px;
}

.title H3 {
	margin-top: 2px;
	margin-bottom: 2px;
}

.title H4 {
	margin-top: 5px;
	margin-bottom: 2px;
}

.tailer {
/*	border-top: 2px groove;*/
/*	font-family: serif,arial;*/
	font-size: 10pt;
	padding-top: 0px;
	margin-top: 2px;
	vertical-align: middle;
	text-align: center;
}

.tailer a:link, .tailer a:visited, .tailer a:active {
	text-decoration: none;
}

.tailer a:hover {
	text-decoration: underline;
}

.flagpathway {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 1px;
	padding-left: 5px;
	float: right;
	vertical-align: middle;
/*	text-align: right;*/
/*	clear: inherit;*/
	width: 17px;
	height: 11px;
}

.pathway {
	height: 14px;
	border: 1px solid #2F4F4F;
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	background: #4682B4;
	color: white;
/*  font-weight: bold; */
/*	font-family: arial;*/
	font-size: 8pt;
	vertical-align: middle;
	text-align: left;
/*	text-indent: 5px;*/
/*	padding: 5px;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 1px;
	margin: 0px;
	margin-left: 1px;
	margin-right: 2px;
/*  overflow: hidden;/* provoca en Firefox que la bandera es desplaci una mica a l'esquerra */
}

.pathway a {
	color: yellow;
	text-decoration: none;
  font-weight: bold;
}

.pathway a:hover {
	color: #FFC0CB;
}

.maintitle {
/*	width: 650px;*/
/*	padding: 0px;
	margin: 0px;*/
	vertical-align: top;
	text-align: center;
  font-weight: bold;
	font-size: 36pt;
	font-family: serif;
}

.maintitle H1 {
	font-size: 34pt; /* 34 */
/*	font-style: italic;*/
	padding: 0px;
	margin: 0px;
}

.maintitle H2 {
	font-size: 18pt;
	font-style: italic;
	padding: 0px;
	margin: 0px;
}

.maintitle H3 {
	font-size: 13.5pt;
	font-style: italic;
	padding: 0px;
	margin: 0px;
}

.leftcol {
	width: 134px;
	vertical-align: top;
	text-align: left;
	padding: 0px;
	padding-right: 1px;
	padding-left: 2px;
/*	border-width: 0px;*/
/*	border: 1px solid #000000;*/
/*	margin: 0px;*/
}

.flags {
/*	width: 100%;*/
	width: 134px;
	border: 1px solid #2F4F4F;
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	height: 15px;
	font-size: 8pt;
/*	color: white;*/
	vertical-align: middle;
	text-align: center; /* no va amb firefox si no te texte!!! +<center>*/
	margin: 0px;
	margin-right: 1px;
	margin-left: 2px;
	margin-bottom: 1px; /* afegit al fer una sola table header+body */
	padding: 0px;
/*	padding-top: 0px;
	padding-bottom: 0px;*/
	padding-left: 2px;
	padding-right: 2px;
	border-spacing: 2px;
	background: #4682B4;
}

.topright {
	width: 212px;
	margin: 0;
	padding: 0;
	padding-right:2px;
	text-align: left;
/*	float: right; */
	vertical-align: middle;
}

.logo {
	width: 134px;
	vertical-align: top;
	text-align: center;
	padding: 0px;
	padding-top: 6px;
	padding-bottom: 7px;
	padding-right: 1px;
	padding-left: 2px;
}

.header {
	width: 100%;
	margin: 0px;
	margin-bottom: 1px;
/*	border-width: 0px;*/
/*	border-color: #A9A9A9;*/
/*	padding: 0px; /* funciona en FireFox solo en el perimetro, no para IE: <TABLE CELLSPACING="0"> */
/*	padding-bottom: 1px;*/
/*	border-spacing: 2px; /* funciona en FireFox entre celdas, para IE: <TABLE CELLSPACING="0"> */
/*	padding: 3px; /* <TABLE CELLPADDING=3> ???*/
}

BODY {
	font-family: verdana,arial,serif;
/*	font-size: 12pt;*/
/*	font-size: medium;
	font-size: small;*/
	color: black;
	background: #E3EAEA url(../images/fedibkg.gif) repeat;
	margin-top: 0px; /* default: 15,10,15,10 */
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}

.info4 {
	border: 1px solid #A9A9A9;
	background: #F0FFF0 url(../images/fedibkg2.gif);
	padding: 10px;
	margin-bottom: 2px;
/*	font-size: 13.5pt;*/
	font-size: large;
}

.info3 {
	border: 1px solid #A9A9A9;
	background: #F0FFF0 url(../images/fedibkg2.gif);
	padding: 10px;
	margin-bottom: 2px;
/*	font-size: 12pt;*/
/*	display: table; 
/*	width: 100%;*/
}

table.info3 {
	padding: 1px;
}

UL.blue {
	list-style-image: url(../images/blue.gif);
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.25em;
	padding-left: 1.25em;
}

LI.blue {
/*	list-style-image: url(../images/blue.gif);*/
/*	margin-left: 0px;
	padding-left: 10px;*/
}

LI.red {
	list-style-image: url(../images/red.gif);
/*	margin-left: 0px;
	padding-left: 10px;*/
}

LI.green {
	list-style-image: url(../images/green.gif);
/*	margin-left: 0px;
	padding-left: 10px;*/
}

LI.yellow {
	list-style-image: url(../images/yellow.gif);
/*	margin-left: 0px;
	padding-left: 10px;*/
}

LI.black {
	list-style-image: url(../images/black.gif);
/*	margin-left: 0px;
	padding-left: 10px;*/
}

LI.purple {
	list-style-image: url(../images/purple.gif);
/*	margin-left: 0px;
	padding-left: 10px;*/
}

LI.cyan {
	list-style-image: url(../images/cyan.gif);
/*	margin-left: 0px;
	padding-left: 10px;*/
}

.justificar {
	text-align: justify;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
/*	color: #666666;*/
}

acronym {
	cursor: help;
}

/* DL {
	list-style-position: inside;
}

DD {
	text-align: justify;
}
*/

.digiclub {
	border: 1px solid #A9A9A9;
	background: #FFFFCF url(../digiclub/dcbkg.gif) repeat-y;
	padding: 10px;
	padding-left: 75px;
	margin-bottom: 2px;
/*	font-size: 12pt;*/
}
@media print {
	.digiclub {
	padding-left: 10px;
	}
}
.digiclub H1 {
	font-size: 32pt;
/*	font-style: italic;*/
	padding: 0px;
	margin: 0px;
}

.privee {
	border: 1px solid #A9A9A9;
/*	background: #FFCCCC url(../fediea/fedibkg1.gif);*/
	background: #F0FFF0 url(../images/fedibkg2.gif);
	padding: 10px;
	margin-bottom: 2px;
/*	font-size: 12pt;*/
}

.boton {
	background: #DBDBDB;
/*	border: 1px groove #000000;*/
	border: 1px solid #2F4F4F;
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
/*	font-weight: bolder;*/
	font-size: 16pt;
	padding: 10px;
}

.boton a:link {
	text-decoration:none;
	color:black;
	}

.boton a:visited {
	text-decoration:none;
	color:black;
	}

.boton a:active {
	text-decoration:none;
	color:black;
	}

/*A:link,A:visited,A:active {text-decoration:none;color:black}*/

.boton a:hover {
	text-decoration:underline;
	}

.rincon {
	width: 200px;
	background: #F0FFF0 url(../images/fedibkg2.gif);
	margin-bottom:2px;
	padding:5px;
	border: 1px solid #A9A9A9;
	font-size: 8pt;
/*	font-family: arial,sans-serif; 
	display: table;*/
	overflow: hidden;
}

.rincon P {
	padding: 10px 0px 10px 0px;
	margin: 0px;
}

.agenda {
	width: 200px;
	background: #F5DEB3;
	margin-bottom:2px;
	padding:5px;
	border: 1px solid #A9A9A9;
	font-size: 8pt;
/*	font-family: arial,sans-serif;*/
}

.fotoarchivo {
	width: 200px;
	background: #F3B4F5;
	margin-bottom:2px;
	padding:5px;
	border: 1px solid #A9A9A9;
	font-size: 8pt;
/*	font-family: arial,sans-serif;*/
}

.titlebloc {
  font-weight: bold;
}

.titlenews {
  font-weight: bold;
  font-size: 11pt;
}

.resumart {
/*	display: table;*/
	overflow: hidden;
	text-align: justify;
	border-bottom: 1px #b7bdc0 solid;
	padding: 7px 0px 7px 0px;
	margin: 0px;
}

.resumart H4 {
	padding: 5px 0px 5px 0px;
	margin: 0px;
}

.resumart P {
	padding: 3px 0px 3px 0px;
	margin: 0px;
}

.sysea {
	border: 1px solid #A9A9A9;
	background: #DFF0FF url(../images/fedibkg2.gif);
	padding: 10px;
	margin-bottom: 2px;
/*	font-size: 12pt;*/
}

.sysea H1 {
	font-size: 36pt;
/*	font-style: italic;*/
	padding: 0px;
	margin: 0px;
}

.sysea H2 {
	font-size: 24pt;
  font-weight: lighter;
/*	font-style: italic;*/
	padding: 0px;
	margin: 0px;
}

.pdfdoc {
 vertical-align: text-bottom;
}

.mod790 {
	border: 1px solid #A9A9A9;
	background: #FFFFFF;
	color: black;
	padding-bottom: 10px;
	margin-bottom: 2px;
	font-size: 11px;
/*	display: table; 
/*	width: 100%;*/
}

p.soltram, div.soltram, input.soltram, select.soltram, option.soltram {
	font-family:"Times New Roman";
	font-size:12.0pt;
	margin:0cm;margin-bottom:.0001pt;
/*	mso-pagination:widow-orphan;
	mso-style-parent:"";*/
}

td.soltram {
	text-align:left;
}

.ptit {
	margin: 0px;
	line-height: 10px;
}

.compactdl dt {
	float:left;
}

.eanet_classification {
	font-size: 10pt;
}

.eanet_classification td,.eanet_classification th {
	padding-left: 5px;
	padding-right: 5px;
}

.eanet_myqsos td {
	padding-left: 3px;
	padding-right: 3px;
}

.editorial {
	padding:3px 10px 3px 10px;
	background: #FFF0F5;
	color: black;
	font-size: 8pt;
	border: 1px solid #A9A9A9;
	margin-bottom:2px;
	text-align: justify;
}

.divisiondel {
	color: red;
	text-decoration: line-through;
}

.cbdivdel {
	color: red;
	text-decoration: line-through;
}

